Bug 499950 - bad bug
bad bug
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-09 08:33 EDT by marwan_zureikat
Modified: 2014-01-21 18:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-11 13:08:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Attached traceback automatically from anaconda. (72.81 KB, text/plain)
2009-05-09 08:33 EDT, marwan_zureikat
no flags Details

  None (edit)
Description marwan_zureikat 2009-05-09 08:33:30 EDT
This bug was filed automatically by anaconda.
Comment 1 marwan_zureikat 2009-05-09 08:33:39 EDT
Created attachment 343209 [details]
Attached traceback automatically from anaconda.
Comment 2 James Antill 2009-05-11 13:08:25 EDT
This isn't "rawhide" given that yum is installed in a python2.5 directory.
I'd guess we've already fixed this in either yum or anaconda.

Note You need to log in before you can comment on or make changes to this bug.